Subject: Re: Bittorrent downloads broken

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 24 Jan 2006 09:36:46 +0100

Yes, somehow the script on wwwmaster no longer works! This also caused
the planetpostgresql.org links to be completely stopped. Seems this is
the first anybody noticed, which makes me kinda doubt if a lot of ppl
actually use the torrents :-/

The problem is that "curl" is no longer in the path on wwwmaster, and it
used to be.

I have updated the script to forcibly add /usr/local/bin, hopefully
it'll work now and if so it'll pick up on the next site update.

//Magnus

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Marc G. Fournier
> Sent: Tuesday, January 24, 2006 5:37 AM
> To: Robert Treat
> Cc: [email-masked]; Marc G. Fournier; Peter Eisentraut
> Subject: Re: [pgsql-www] Bittorrent downloads broken
> 
> 
> 'k, further looking ... the torrents on wwwmaster haven't 
> been updated, and, for instance, the 8.0.4 binaries no longer 
> exist, so bt is programmed to send you back to 
> www.postgresql.org/download *if* the torrent  you are trying 
> to access doesn't exist ...
> 
> wwwmaster needs to have its torrent link's updated to reflect 
> the changes ... I believe Devrim's cleaning up of the 
> binaries is what is causing the confusion, since the 'missing 
> ones' that I'm trying to download are the old versions taht 
> he moved out the other week ...
> 
> On Mon, 23 Jan 2006, Robert Treat wrote:
> 
> > This looks like a problem on bt.postgresql.org... all of 
> its traffic 
> > seems to be redirecting to the downloads page. Perhaps a 
> bad re-write rule someplace?
> > Where does the bt subdomain live?
> >
> > On Monday 23 January 2006 19:44, Marc G. Fournier wrote:
> >> I don't know anything about bittorrent, but the processes 
> appear to 
> >> be running on the server ...
> >>
> >> On Tue, 24 Jan 2006, Peter Eisentraut wrote:
> >>> I'm on this page 
> <http://www.postgresql.org/download/btlist>, click 
> >>> on any of the torrent links, it redirects me back to 
> >>> <http://www.postgresql.org/download/>.  Not very useful.
> >>>
> >
> > --
> > Robert Treat
> > Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL
> >
> 
> ----
> Marc G. Fournier           Hub.Org Networking Services 
> (http://www.hub.org)
> Email: [email-masked]           Yahoo!: yscrappy             
>  ICQ: 7615664
> 
> ---------------------------(end of 
> broadcast)---------------------------
> TIP 3: Have you checked our extensive FAQ?
> 
>                http://www.postgresql.org/docs/faq
>